﻿/* =============================================================================
   Fonts - Interstate
   ========================================================================== */
/*
This CSS resource incorporates links to font software which is 
the valuable copyrighted property of WebType LLC, The Font Bureau, 
and/or their suppliers. You may not 
attempt to copy, install, redistribute, convert, modify or reverse 
engineer this font software. Please contact WebType with any 
questions: http://www.webtype.com 
*/

@font-face {
    font-family: Interstate;
    src: url("../font/3956806a-6d31-4858-8044-03afa865bfc1-2.eot");
    src: url("../font/3956806a-6d31-4858-8044-03afa865bfc1-2.eot?") format("embedded-opentype"), url("../font/3956806a-6d31-4858-8044-03afa865bfc1-3.woff") format("woff"), url("../font/3956806a-6d31-4858-8044-03afa865bfc1-1.ttf") format("truetype"), url("../font/3956806a-6d31-4858-8044-03afa865bfc1-4.svg#web") format("svg");
    font-style: normal;
    font-weight: bold;
}
@font-face {
    font-family: InterstateLight;
    src: url("../font/3cdf24ed-6394-4996-b582-0383a9ff88b6-2.eot");
    src: url("../font/3cdf24ed-6394-4996-b582-0383a9ff88b6-2.eot?") format("embedded-opentype"), url("../font/3cdf24ed-6394-4996-b582-0383a9ff88b6-3.woff") format("woff"), url("../font/3cdf24ed-6394-4996-b582-0383a9ff88b6-1.ttf") format("truetype"), url("../font/3cdf24ed-6394-4996-b582-0383a9ff88b6-4.svg#web") format("svg");
    font-style: normal;
    font-weight: normal;
}
#dvBrowserMainContent {
    /*width:940px;*/
    position:relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
}
#dvFooter a {
    color: white;
    padding-right: 5px;
}
#dvSocialMedia {
    float: right;
    width: 140px;
    padding-right: 5px;
    padding-top: 2px;
}
.socialmedialinks {
    margin-top: 17px;
    margin-right: 20px;
    /*float : right;*/
    
    position: absolute;
    right: 250px;
}
#dvSocialMedia a {
    padding: 0;
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#dvCopyright {
    clear: both;
    float: right;
    padding: 5px;
    bottom: 5px;
    position: absolute;
    right: 10px;
}
/* Default */

#dvMainBackground {
    max-width: 940px;
    width: 100%;
    height: 100%;
    position: relative;
    margin-bottom: 20px;
}
#dvMainBackground:before {
    content: '';
    position: absolute;
    max-width: 940px;
    /*height:100%;*/
    
    width: 100%;
    /*z-index: -10;*/
    background-image: url(../img/bgs/Map_NT_Locator_full_size.jpg);
    background-repeat: no-repeat;
    /*	background-size: 990px;
	background-position-x:  -18px;
	background-position-y: 13px;*/
    
    background-size: 980px;
    background-position-x: -21px;
    background-position-y: 95px;
}/* Base Html Elements */

body {
    margin: 0;
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #000000;
    background-color: #ffffff;
}
h1,
h2,
h3 {
    font-weight: normal;
    margin: 0 0 10px;
}
h4,
h5,
h6 {
    margin: 0;
}
h1 {
    clear: both;
    color: #333333;
    font-size: 23px;
    line-height: 32px;
    margin: 0 0 20px;
}
h2 {
    font-size: 18px;
    line-height: 22px;
    color: #004774;
    margin: 0 0 10px;
}
h3 {
    font-size: 16px;
    line-height: 22px;
    color: #004774;
}
h4 {
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;
    color: #004774;
    font-family: Arial, sans-serif;
}
h5 {
    font-size: 12px;
    line-height: 22px;
    font-weight: bold;
    color: #004774;
    font-family: Arial, sans-serif;
}
h6 {
    font-size: 11px;
    line-height: 22px;
    color: #004774;
    font-family: Arial, sans-serif;
}
article {
    padding-bottom: 15px;
}
p {
    font-family: Arial, sans-serif;
    margin: 0;
    line-height: 18px;
    padding: 0 0 20px;
}
article ol,
article ul {
    font-family: Arial, sans-serif;
    color: #666666;
    margin: 0;
    line-height: 18px;
    padding: 0 0 20px;
    margin-left: 25px;
}
sup {
    padding-left: 1px;
    top: -0.3em;
}
form label {
    font-family: Arial, sans-serif;
    font-size: 13px;
    margin-right: 10px;
}
a {
    /*font-size:13px;*/
    
    padding: 0 0 0 10px;
    text-decoration: none;
    background-image: none;
}
/* sp custom */

input[type="text"].rcbInput {
    margin: 0px;
    height: 15px;
}
#dvHeaderContent {
    /*background-color:#881A1A;*/
}
#dvFooter {
    background-color: #333c44;
    color: white;
    height: 130px;
    margin-top: 20px;
}
.dropdown-menu {
    margin: 0px;
}
#leftcolumn {
    width: 140px;
}
#divSearchByCategoryContent {
    padding: 10px 0 40px 0;
}
#dvMainText h2 {
    margin: 14px 0;
}
#dvMainText ul {
    list-style-type: disc;
    padding-bottom: 10px;
    padding-left: 25px;
    list-style-position: outside;
    margin-top: 5px;
}
#dvMainText p {
    padding-bottom: 10px;
}
#dvMainText a {
    padding-left: 0px;
}
.text-divider4 {
    display: block;
    margin-bottom: 19px;
    width: 100%;
    border-bottom: 1px dashed #cccccc;
    text-align: right;
    color: #666666;
    margin-top: -19px;
    padding: 0;
}
.main-column p {
    margin-left: 10px;
}
/* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */
/* Carousel base class */

#supplierCarousel {
    margin-bottom: 20px;
    height: 220px;
}
.carousel-inner {
    height: 100%;
}
.carousel-inner > .active {
    height: 100%;
}
.carousel-inner > .item > img {
    height: 100%;
}
#supplierCarousel .container {
    position: relative;
    z-index: 9;
    width: 700px;
}
#supplierCarousel .carousel-control {
    height: 80px;
    margin-top: 0;
    font-size: 120px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
    background-color: transparent;
    border: 0;
    z-index: 10;
}
#supplierCarousel .carousel-control a {
    font-size: 120px;
}
/* #supplierCarousel .item {
      height: 220px;
    }
    #supplierCarousel img {
      position: absolute;
      top: 0;
      left: 0;
      min-width: 100%;
      height: 220px;
    }*/

#supplierCarousel .carousel-caption {
    background-color: transparent;
    position: static;
    max-width: 550px;
    padding: 0 40px;
    margin-top: 20px;
}
#supplierCarousel .carousel-caption h1,
#supplierCarousel .carousel-caption .lead {
    margin: 0;
    line-height: 1.25;
    color: #333c44;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
}
#supplierCarousel .carousel-caption .btn {
    margin-top: 10px;
}
#supplierCarouselControlLeft,
#supplierCarouselControlRight {
    font-size: 10em;
}
.borderBox {
    padding: 10px;
    border: 1px solid #d4d4d4;
    margin: 20px 0;
}
.SupplierDetailsContactDetailsDiv {
    margin-top: 20px;
    border: #DADADA solid thin;
    padding: 5px;
    overflow-wrap: break-word;
    word-wrap: break-word;
}
#EstablishedDiv {
    padding-bottom: 5px;
}
.SupplierDetailsContactDetailsDiv a {
    padding-left: 0px;
}
#spnContactDetailsPhone {
    padding: 2px 0 5px;
    font-size: large;
}
#divContactDetailsAddress {
    margin-top: 20px;
    font-weight: bold;
}
#divContactDetailsAddressValue {
    font-weight: normal;
}
.addressField {
    display: block;
}
#spanContactDetailsStreetState {
    display: inline;
}
#spanContactDetailsStreetPostcode {
    display: inline;
}
#aphLogoDiv {
    margin-left: 10px;
    margin-top: 10px;
}
#litDetailsDiv {
    font-size: 13px;
}
.SupplierSearchResultItemPanel {
    margin: 5px;
    border: 1px solid #d4d4d4;
}
.SupplierResultItem {
    margin: 10px;
}
.SuplierResultItemLogo {
    float: left;
    padding: 20px;
}
.SuplierResultItemName {
    font-size: large;
}
.SuplierResultItemCompanyId {} .SuplierResultItemDescription {} .SuplierResultItemLink {
    clear: left;
    float: right;
    position: relative;
    top: -20px;
    right: 10px;
}
.SupplierResultItemEnd {
    clear: both;
}
#tdLogoRight {
    position: absolute;
}
#tdLogoRight img {
    padding-top: 0px !important;
    zoom: 0.59;
}
.socialmedialinks a {
    padding: 2px;
}
#dvFooterBannerText {
    float: right;
    padding: 5px;
}
#dvFootBanner {
    float: right;
    clear: right;
    padding-right: 5px;
}
.tdFooterLinks {
    padding: 5px 20px;
}
#tblFooterLinks {
    margin: auto;
}
#dvHeaderContent {
    width: 100%;
    max-width: 940px;
    position: relative;
}
#dvHeaderContent div {
    height: 100px;
}
#dvHeaderContent img {
    padding-top: 10px;
}
.SearchByCategoryItemBox {
    float: left;
    width: 200px;
}
.SearchByCategoryItemBoxMob {
    float: left;
    width: 150px;
}
.mobileTopLevelNavMenu {
    position: fixed;
    top: 90px;
    left: -300px;
    z-index: 1000;
    width: 300px;
}
#dvHeader {
    height: 105px;
    background-color: #FFFFFF;
}
#dvBrowserMain {
    position: relative;
    width: 100%;
    max-width: 1921px;
    margin-left: auto;
    margin-right: auto;
    visibility: visible;
}
.sidebar-block h2 {
    padding-bottom: 20px;
}


